Turbo Fredriksson wrote:
> Quoting Turbo Fredriksson :
>
>> I had some DNSSEC trouble with 9.2.5 so I upgraded to 9.2.6 and most
>> of the DNSSEC stuff now works again.
>>
>> However, running dnssec-signzone now gives me the follwing error:
>>


Since BIND 9.3.x has been release a long time ago why are you even
bothering with 9.2.x? Especially in the area of dnssec. BIND 9.4.0a6 has
been released for testing so I'd strongly suggest you start there.
DNSSEC is probably one of the most evolving parts of the code mainly due
to keeping up with requirements of the DNSSEC RFC's which are only now
settling down and even then there are additional changes on the way.

Danny